Bug 1423737 - imapfilter: FTBFS in rawhide
Summary: imapfilter: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: imapfilter
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andrea Veri
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F26FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 14:32 UTC by Fedora Release Engineering
Modified: 2018-04-11 07:34 UTC (History)
4 users (show)

Fixed In Version: imapfilter-2.6.10-2.fc26 imapfilter-2.6.10-2.fc25 imapfilter-2.6.10-2.el7 imapfilter-2.6.10-2.el6 imapfilter-2.6.10-2.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-01 00:07:32 UTC
Type: ---


Attachments (Terms of Use)
build.log (6.21 KB, text/plain)
2017-02-17 14:32 UTC, Fedora Release Engineering
no flags Details
root.log (73.00 KB, text/plain)
2017-02-17 14:32 UTC, Fedora Release Engineering
no flags Details
state.log (631 bytes, text/plain)
2017-02-17 14:32 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 14:32:31 UTC
Your package imapfilter failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17725166

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 14:32:35 UTC
Created attachment 1252561 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 14:32:38 UTC
Created attachment 1252562 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 14:32:41 UTC
Created attachment 1252563 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 11:39:34 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Matěj Cepl 2017-08-03 19:53:44 UTC
This bug would be fixed by the rebase to the latest upstream release, see https://copr.fedorainfracloud.org/coprs/mcepl/imapfilter/build/586326/

Comment 6 Fedora Update System 2017-10-23 11:17:30 UTC
imapfilter-2.6.10-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-bb8a828061

Comment 7 Fedora Update System 2017-10-23 11:17:47 UTC
imapfilter-2.6.10-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8eaaddb155

Comment 8 Fedora Update System 2017-10-23 11:17:56 UTC
imapfilter-2.6.10-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-98c4798f95

Comment 9 Fedora Update System 2017-10-23 11:18:07 UTC
imapfilter-2.6.10-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5f0e15d7cb

Comment 10 Fedora Update System 2017-10-23 11:18:17 UTC
imapfilter-2.6.10-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-059dacf077

Comment 11 Fedora Update System 2017-10-23 16:22:29 UTC
imapfilter-2.6.10-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-059dacf077

Comment 12 Fedora Update System 2017-10-23 23:17:18 UTC
imapfilter-2.6.10-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-bb8a828061

Comment 13 Fedora Update System 2017-10-23 23:19:04 UTC
imapfilter-2.6.10-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-98c4798f95

Comment 14 Fedora Update System 2017-10-23 23:22:05 UTC
imapfilter-2.6.10-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5f0e15d7cb

Comment 15 Fedora Update System 2017-10-23 23:49:56 UTC
imapfilter-2.6.10-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8eaaddb155

Comment 16 Fedora Update System 2017-11-01 00:07:32 UTC
imapfilter-2.6.10-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-11-01 16:42:40 UTC
imapfilter-2.6.10-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-11-07 22:15:41 UTC
imapfilter-2.6.10-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-11-07 23:42:23 UTC
imapfilter-2.6.10-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2017-11-11 03:02:15 UTC
imapfilter-2.6.10-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.